cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
1576
Views
0
Helpful
3
Replies
shanee420
Contributor

CUCM upgrade from 6.1(3) to 6.1(5) and Cisco Attendant Console

Hi,

My customer is upgrading from CUCM 6.1(3) to 6.1(5), would that affect the existing Cisco Attendant Consoles (CAC)? Basically I am not sure how CAC works. Does it work via TAPI installed on Operator PCs? If so, then probably new TAPI version needs to be installed on PCs if TAPI version changes between 6.1(3) and 6.1(5)?

I have been looking at release notes for CUCM 6.1(5) without any luck of finding compatibility info with operator console. I need to know this as my customer has remote sites with CAC and if TSP/TAPI installation is required following upgrade, I need to factor in the PS for this.

Any help would be much appreciated

Regards,

Zeeshan

3 REPLIES 3
cnuche
Cisco Employee

Hi,

You can just upgrade CUCM and then download the new TAPI version from the plugin download page.

Let me know if you run into any issues, if you do, make sure that you have installed the new TAPI and reinstall the AC program from the plugins download page.

Hope this helps

Christian Nuche

PDI HD Team.

Thanks Christian,

Your response seems to suggest that CAC works via TAPI and that TAPI version does change between 6.1(3) and 6.1(5). Still wondering, however, if TAPI needs to be installed on Operator PCs? or on the CUCM server only (which is servering as CAC server as well)? I wont be doing the install myself. I am just doing the presales for this job.

Since my customer has 2xremote sites with operator PCs using CAC. I am trying to find out if a site visit would be required to the remote sites to make Operator Console work when CUCM is upgraded to 6.1(5)?

Regards,

Zeeshan

Zeeshan,

The server gets updated automatically when you install the upgrade, but you would need to update the TSP or JTAPI plugins from the CUCM plugins page onto the PCs using the application.

Create
Recognize Your Peers
Content for Community-Ad